*,
*::before,
*::after {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    outline: none;
}
html {
    line-height: 1.2;
    -webkit-text-size-adjust: 100%;
    scroll-behavior: smooth;
}
body {
    margin: 0;
}
ul,
ol {
    list-style: none;
    padding: 0;
}
a {
    text-decoration: none;
    color: inherit;
}
img,
picture,
video,
canvas,
svg {
    display: block;
    max-width: 100%;
}
input,
button,
textarea,
select {
    font: inherit;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: inherit;
    font-size: inherit;
}
@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat-Regular.woff") format("woff");
    src: url("../fonts/Montserrat-Regular.woff2") format("woff2");
    font-weight: 400;
    font-display: swap;
}
@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat-Medium.woff") format("woff");
    src: url("../fonts/Montserrat-Medium.woff2") format("woff2");
    font-weight: 500;
    font-display: swap;
}
@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat-SemiBold.woff") format("woff");
    src: url("../fonts/Montserrat-SemiBold.woff2") format("woff2");
    font-weight: 600;
    font-display: swap;
}
@font-face {
    font-family: "Montserrat";
    src: url("../fonts/Montserrat-Bold.woff") format("woff");
    src: url("../fonts/Montserrat-Bold.woff2") format("woff2");
    font-weight: 700;
    font-display: swap;
}
body{
    background-color: #F8F9FA;
    font-family: "Montserrat", sans-serif;
    color: #000;
}
body.locked{
    overflow: hidden;
}
header, section, footer{
    position: relative;
}
section img, footer img{
    width: 100%;
}
section{
    color: #1C1C28;
    background-color: #F8F9FA;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    line-height: 120%;
}
.container{
    margin: 0 auto;
    padding: 0 12px;
}
.title{
    font-size: 40px;
    font-weight: 700;
    line-height: 120%;
}
.descrtext{
    font-size: 14px;
    line-height: 150%;
}
.bigtext{
    font-size: 20px;
    line-height: 100%;
    font-weight: 700;
}
.breadcrumbs{
    margin: 20px 0 44px;
}
.breadcrumbs-inner{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 7px;
    font-size: 12px;
    line-height: 120%;
}
.breadcrumbs a, .breadcrumbs .divider{
    color: #1C1C28;
    transition: color .3s;
}
.breadcrumbs .current{
    color: #8F90A6;
}
.breadcrumbs a:hover{
    color: #F28C0F;
}
.polygraphy{
    margin: 0 0 80px;
}
.polygraphy-description{
    margin: 0 0 10px;
}
.polygraphy-inner{
    display: flex;
    gap: 30px;
}
.polygraphy-left, .polygraphy-right{
    width: calc(50% - 15px);
    display: flex;
    flex-direction: column;
}
.polygraphy-left{
    gap: 20px;
}
.polygraphy-categories-list{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 25px;
}
.polygraphy-categories-item{
    width: calc(33.33% - 17px);
}
.polygraphy-categories-item a{
    display: flex;
    gap: 15px;
    align-items: center;
    font-size: 14px;
    font-weight: 700;
    line-height: 100%;
}
.polygraphy-categories-link-text{
    color: #1C1C28;
    transition: color .3s;
}
.polygraphy-categories-item a:hover .polygraphy-categories-link-text{
    color: #F28C0F;
}
.polygraphy-categories-item a svg path{
    transition: stroke .3s;
}
.polygraphy-categories-item a:hover svg path{
    stroke: #F28C0F;
}
.polygraphy-right{
    gap: 30px;
}
.polygraphy-info-items{
    display: flex;
    flex-wrap: wrap;
    gap: 24px;
}
.polygraphy-info-item{
    background: #FFFFFF;
    padding: 24px;
    gap: 20px;
    display: flex;
    flex-direction: column;
    width: calc(50% - 12px);
    border: 1px solid #FFFFFF;
    transition: border .3s;
}
.polygraphy-info-item .polygraphy-info-item-text{
    font-size: 24px;
    line-height: 120%;
    color: #1C1C28;
    transition: color .3s;
}
a.polygraphy-info-item .polygraphy-info-item-text{
    font-weight: 600;
}
.polygraphy-info-item-icon{
    height: 64px;
    width: 64px;
}
.polygraphy-info-item:hover{
    border: 1px solid #C7C9D9;
    
}
a.polygraphy-info-item:hover .polygraphy-info-item-text{
    color: #F28C0F;
}
.info-section-full, .info-section{
    margin: 0 0 80px;
}
.info-section-full-inner{
    padding: 0 0 80px;
    border-bottom: 1px solid #C7C9D9;
    display: flex;
    justify-content: space-between;
    gap: 24px;
}
.info-section-inner{
    padding: 0 0 80px;
    border-bottom: 1px solid #C7C9D9;
    gap: 20px;
}
.info-section-full-left{
    width: calc(33.33% - 12px);
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.info-section-full-right{
    width: calc(66.67% - 12px);
}
.info-section-full-maintext{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.info-section-full-attsblock{
    display: flex;
    flex-direction: column;
    gap: 16px;
}
.attsblock-list{
    display: flex;
    flex-direction: column;
}
.attsblock-item{
    background: #FFFFFF;
    padding: 16px;
    display: flex;
    gap: 12px;
}
.attsblock-item:nth-child(even){
    background: transparent;
}
.attname{
    white-space: nowrap;
    font-size: 14px;
    line-height: 150%;
}
.attvalue{
    font-size: 14px;
    line-height: 150%;
}
.slider-wrapper .slider-pagination {
    display: none;
}
#forwork .info-section-maintext{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
#forwork .info-section-inner{
    display: flex;
    flex-direction: column;
    gap: 40px;
}
.info-section-items-forwork{
    display: flex;
    gap: 24px;
    justify-content: space-between;
}
.info-section-item-forwork{
    display: flex;
    flex-direction: column;
    gap: 16px;
    width: calc(33.33% - 16px);
}
.info-section-item .item-list{
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.info-section-item .item-list > li{
    position: relative;
    font-size: 14px;
    line-height: 150%;
    padding: 0 0 0 15px;
}
.info-section-item .item-list > li:after{
    content: "";
    position: absolute;
    left: 0;
    top: 7px;
    transform: translate(0, 0);
    background: #F28C0F;
    height: 6px;
    width: 6px;
    border-radius: 50%;
}
.branding-section-inner{
    display: flex;
    gap: 40px;
}
.branding-section-right{
    display: flex;
    flex-direction: column;
    gap: 20px;
}
.branding-section-description{
    margin: 0 0 4px;
    max-width: 510px;
}
.branding-section-left{
    width: 50%;
}
.branding-section-right{
    width: calc(50% - 40px);
}
.info-section-item-branding .item-list{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 5px;
}
.info-section-item-branding .item-list li{
    width: calc(20% - 4px);
}
.info-section-inner-last{
    display: flex;
    gap: 80px;
    position: relative;
}
.unique-souvenirs-section-left, .unique-souvenirs-section-right{
    width: calc(50% - 40px);
}
.item-half{
    display: flex;
    flex-direction: column;
    gap: 24px;
}
.info-section-item-unique .item-list{
    flex-wrap: wrap;
    flex-direction: row;
    gap: 5px;
}
.info-section-item-unique .item-list li{
    width: calc(25% - 4px);
}
@media (min-width: 1600px) {
    .container{
        max-width: 1600px !important;
    }
}
@media (min-width: 1400px) {
    .container{
        max-width: 1320px;
    }
}
@media(min-width:1366px){

}
@media(max-width:1365px){
    .product-slider-wrapper .swiper-button-prev, .product-slider-wrapper .swiper-button-next{
        display: none;
    }
}
@media (min-width: 1200px) {
    .container{
        max-width: 1140px;
    }
    .info-section-inner-last:after{
        content: "";
        position: absolute;
        left: 50%;
        top: 0;
        height: 100%;
        width: 1px;
        background: #C7C9D9;
    }
}
@media(max-width: 1599px){
    .polygraphy-info-item .polygraphy-info-item-text {
        font-size: 16px;
    }
    .info-section-full-inner{
        flex-wrap: wrap;
    }
    .info-section-full-left{
        width: calc(100%);
        display: flex;
        flex-direction: row;
        gap: 24px;
    }
    .info-section-full-maintext{
        width: calc(50% - 12px);
    }
    .info-section-full-attsblock{
        width: calc(50% - 12px);
    }
    .info-section-full-right{
        width: calc(100%);
    }
    .info-section-item-branding .item-list li{
        width: calc(25% - 4px);
    }
    .info-section-item-unique .item-list{
        flex-wrap: wrap;
        flex-direction: row;
        gap: 10px;
    }
    .info-section-item-unique .item-list li{
        width: calc(50% - 5px);
    }
}
@media (max-width: 1199px) {
    .polygraphy-info-items{
        gap: 12px;
    }
    .polygraphy-info-item{
        width: 100%;
        padding: 12px;
        display: flex;
        flex-direction: row;
        align-items: center;
        gap: 20px;
    }
    .polygraphy-info-item-icon {
        height: 40px;
        width: 40px;
    }
    .polygraphy-info-item .polygraphy-info-item-text{
        width: calc(100% - 60px);
    }
    .polygraphy-categories-list {
        display: flex;
        flex-direction: row;
        flex-wrap: wrap;
        gap: 12px;
    }
    .polygraphy-categories-item{
        width: calc(50% - 6px);
    }
    .branding-section-inner{
        flex-direction: column;
    }
    .branding-section-left, .branding-section-right{
        width: 100%;
    }
    .info-section-item-branding .item-list{
        gap: 5px;
    }
    .info-section-item-branding .item-list li{
        width: calc(20% - 4px);
    }
    .unique-souvenirs-section-inner{
        flex-direction: column;
        gap: 80px;
    }
    .unique-souvenirs-section-left{
        padding: 0 0 80px;
        border-bottom: 1px solid #C7C9D9;
    }
    .unique-souvenirs-section-left, .unique-souvenirs-section-right{
        width: 100%;
    }
    .info-section-item-unique .item-list{
        flex-wrap: wrap;
        flex-direction: row;
        gap: 5px;
    }
    .info-section-item-unique .item-list li{
        width: calc(25% - 4px);
    }
}
@media(max-width: 1024px) and (min-width: 768px){
    
}
@media(max-width:767px){
    .breadcrumbs{
        margin: 16px 0 32px;
    }
    .title{
        font-size: 20px;
    }
    .polygraphy{
        margin: 0 0 40px;
    }
    .polygraphy-inner{
        flex-direction: column;
    }
    .polygraphy-left, .polygraphy-right {
        width: 100%;
    }
    .info-section-full-left{
        flex-direction: column;
    }
    .info-section-full-maintext, .info-section-full-attsblock{
        width: 100%;
    }
    .attsblock-item {
        background: #FFFFFF;
        padding: 12px;
        display: flex;
        gap: 8px;
    }
    .info-section-full-inner, .info-section-inner {
        padding: 0 0 40px;
    }
    .info-section-full, .info-section {
        margin: 0 0 40px;
    }
    .slider-wrapper .slider-pagination {
        position: relative;
        height: 8px;
        margin: 20px 0 0;
        text-align: center;
        opacity: 1;
        z-index: 10;
        gap: 8px;
        display: flex;
        justify-content: center;
        opacity: 1 !important;
        top: auto !important;
        transform: none !important;
        bottom: auto !important;
    }
    .slider-wrapper .swiper-pagination-bullet{
        display: flex;
        height: 8px;
        width: 24px;
        border: 1px solid #F28C0F;
        margin: 0 !important;
        opacity: 1 !important;
        border-radius: 4px;
        border: 1px solid #FFFFFF;
        background: #C7C9D9;
    }
    .slider-wrapper .swiper-pagination-bullet.swiper-pagination-bullet-active{
        background: #F28C0F;
        border: 1px solid #F28C0F;
    }
    #forwork .info-section-inner {
        gap: 16px;
    }
    .info-section-items-forwork{
        flex-direction: column;
    }
    .info-section-item-forwork {
        gap: 12px;
        width: 100%;  
    }
    .info-section-item-forwork/*:not(:last-child)*/{
        padding: 0 0 24px;
        border-bottom:  1px solid #C7C9D9;
    }
    .branding-section-inner {
        gap: 24px;
    }
    .info-section-item-branding .item-list{
        gap: 10px;
    }
    .info-section-item-branding .item-list li{
        width: calc(50% - 5px);
    }
    .unique-souvenirs-section-inner{
        flex-direction: column;
        gap: 40px;
    }
    .unique-souvenirs-section-left{
        padding: 0 0 40px;
        border-bottom: 1px solid #C7C9D9;
    }
    .unique-souvenirs-section-left, .unique-souvenirs-section-right{
        width: 100%;
    }
    .info-section-item-unique .item-list{
        flex-wrap: wrap;
        flex-direction: row;
        gap: 10px;
    }
    .info-section-item-unique .item-list li{
        width: calc(50% - 5px);
    }
}